mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object Abstract base class for all asymmetric key exchange deformatter. Available derived classes:
To be added
- Constructor

  Constructor, no idea why it is here (abstract class) :-)

  Included for compatibility with MS
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Byte[] `` To be added: an object of type 'byte []' Get secret data. To be added: an object of type 'byte []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String XML string containing the parameters of an asymmetric key exchange operation. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'AsymmetricAlgorithm' Set the private key. To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)